<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Mit XMLSpy v2006 sp2 U bearbeitet (http://www.altova.com) von Gelhaus (CeWe Color) -->
<!-- In weiteren Dateien folgt dann -->
<!-- hier folgen eine oder mehrere lieferungen von inhalten, covern etc.-->
<contents xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="wmfifa2006_schema_1.0.xsd">
<!-- das toolkitCover -->
<content theme_id="albfreetheme">
<category>Baby</category>
<metainformation>
<timestamps>
<created>2006-05-19</created>
<published>2006-05-19</published>
</timestamps>
</metainformation>
<!-- ###################### -->
<!-- ### A4 BÜCHER### -->
<!-- ###################### -->
<!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer--> 
<bookversion orientation="portrait" pathprefix="a4/baby">
<booktypes>
<booktype>ALB14</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_a4_baby_covercremebirth_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covercremebirth">
<pdfname>albfreetheme_10_a4_baby_covercremebirth_soft_cover.pdf</pdfname>
<imagename>albfreetheme_10_a4_baby_covercremebirth_soft_cover.png</imagename>
<priceclass>10</priceclass>
<layout>
 <total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="912" left="106" fading="fading_herz_2.svg" bottom="781" top="219" align="leftpage">
</imagearea>
<imagearea rotation="0" resizable="1" right="833" left="60" fading="" bottom="466" top="90" align="rightpage">
</imagearea>
<imagearea rotation="4" resizable="1" right="909" left="262" fading="" bottom="721" top="390" align="rightpage">
</imagearea>
<imagearea rotation="-4" resizable="1" right="704" left="188" fading="" bottom="922" top="657" align="rightpage">
</imagearea></layout>
</template>
</templates>
</bookversion><bookversion orientation="portrait" pathprefix="a4/baby">
<booktypes>
<booktype>ALB15</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_a4_baby_covercremebirth_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covercremebirth">
<pdfname>albfreetheme_10_a4_baby_covercremebirth_hard_cover.pdf</pdfname>
<imagename>albfreetheme_10_a4_baby_covercremebirth_hard_cover.png</imagename>
<priceclass>10</priceclass>
<layout>
 <total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="912" left="106" fading="fading_herz_2.svg" bottom="781" top="219" align="leftpage">
</imagearea>
<imagearea rotation="0" resizable="1" right="833" left="60" fading="" bottom="466" top="90" align="rightpage">
</imagearea>
<imagearea rotation="4" resizable="1" right="909" left="262" fading="" bottom="721" top="390" align="rightpage">
</imagearea>
<imagearea rotation="-4" resizable="1" right="704" left="188" fading="" bottom="922" top="657" align="rightpage">
</imagearea></layout>
</template></templates>
</bookversion>
<!-- ###################### -->
<!-- ###QUAD BÜCHER### -->
<!-- ###################### -->
<!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer--><bookversion orientation="quadratic" pathprefix="quad/baby">
<booktypes>
<booktype>ALB16</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_quad_baby_covercremebirth_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covercremebirth">
<pdfname>albfreetheme_10_quad_baby_covercremebirth_soft_cover.pdf</pdfname>
<imagename>albfreetheme_10_quad_baby_covercremebirth_soft_cover.png</imagename>
<priceclass>10</priceclass>
<layout>
 <total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="865" left="132" fading="fading_herz_2.svg" bottom="774" top="147" align="leftpage">
 
 
</imagearea>
<imagearea rotation="-4" resizable="1" right="559" left="78" fading="" bottom="515" top="116" align="rightpage">
 
 
</imagearea>
<imagearea rotation="2" resizable="1" right="909" left="487" fading="" bottom="686" top="343" align="rightpage">
 
 
</imagearea>
<imagearea rotation="4" resizable="1" right="524" left="124" fading="" bottom="822" top="492" align="rightpage">
 
 
</imagearea></layout>
</template>
</templates>
</bookversion><bookversion orientation="quadratic" pathprefix="quad/baby">
<booktypes>
<booktype>ALB17</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_quad_baby_covercremebirth_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covercremebirth">
<pdfname>albfreetheme_10_quad_baby_covercremebirth_hard_cover.pdf</pdfname>
<imagename>albfreetheme_10_quad_baby_covercremebirth_hard_cover.png</imagename>
<priceclass>10</priceclass>
 <layout>
 <total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="865" left="132" fading="fading_herz_2.svg" bottom="774" top="147" align="leftpage">
 
 
</imagearea>
<imagearea rotation="-4" resizable="1" right="559" left="78" fading="" bottom="515" top="116" align="rightpage">
 
 
</imagearea>
<imagearea rotation="2" resizable="1" right="909" left="487" fading="" bottom="686" top="343" align="rightpage">
 
 
</imagearea>
<imagearea rotation="4" resizable="1" right="524" left="124" fading="" bottom="822" top="492" align="rightpage">
 
 
</imagearea></layout>
</template>
</templates>
</bookversion>
 
 
  <bookversion orientation="quadratic" pathprefix="xlhard/baby">
<booktypes>
<booktype>ALB32</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_xlhard_baby_covercremebirth_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covercremebirth">
<pdfname>albfreetheme_10_xlhard_baby_covercremebirth_hard_cover.pdf</pdfname>
<imagename>albfreetheme_10_xlhard_baby_covercremebirth_hard_cover.png</imagename>
<priceclass>10</priceclass>
 <layout>
 <total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="813" left="174" fading="fading_herz_2.svg" bottom="751" top="172" align="leftpage">
 
 
</imagearea>
<imagearea rotation="-4" resizable="1" right="560" left="54" fading="" bottom="542" top="118" align="rightpage">
 
 
</imagearea>
<imagearea rotation="2" resizable="1" right="926" left="482" fading="" bottom="719" top="354" align="rightpage">
 
 
</imagearea>
<imagearea rotation="4" resizable="1" right="506" left="85" fading="" bottom="870" top="517" align="rightpage">
 
 
</imagearea></layout>
</template>
</templates>
</bookversion>
 
 
 
 <bookversion orientation="landscape" pathprefix="a4qhard/baby">
<booktypes>
<booktype>ALB35</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_a4qhard_baby_covercremebirth_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covercremebirth">
<pdfname>albfreetheme_10_a4qhard_baby_covercremebirth_hard_cover.pdf</pdfname>
<imagename>albfreetheme_10_a4qhard_baby_covercremebirth_hard_cover.png</imagename>
<priceclass>10</priceclass>
 <layout>
 <total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="767" left="247" fading="fading_herz_2.svg" bottom="757" top="242" align="leftpage">
 
 
</imagearea>
<imagearea rotation="-4" resizable="1" right="565" left="112" fading="" bottom="583" top="86" align="rightpage">
</imagearea>
<imagearea rotation="2" resizable="1" right="895" left="499" fading="" bottom="757" top="329" align="rightpage">
</imagearea>
<imagearea rotation="4" resizable="1" right="532" left="156" fading="" bottom="925" top="512" align="rightpage">
</imagearea></layout>
</template>
</templates>
</bookversion>
 
</content>
</contents>
